Call Us! 0330 122 7250
Email Us! info@ukweddingseo.co.uk

Are You Needing To Update Your WordPress?

Wordpress Logo

You might have noticed that in the past few days you have come across the yellow bar in your WordPress installation for upgrading to the new version is there and available for you to upgrade. If you weren’t aware the new version WordPress 3.2 is called Gershwin and has an absolute stack of changes from the last version. Check out the video below and see what we mean:

Now many people seem to forget that it is important when they upgrade that they make sure that they back up their wordpress installation and their database before they click on the upgrade button. This then means that they are taking the risk that their site could stop functioning properly. Not all plugins and themes are completely compatible with the upgrades.

Knowing that many of you are not completely up with the whole backup and upgrade thing we are offering a service to upgrade for you! For £25 we will back up your wordpress database, backup all your theme and plugin files for you and upgrade your WordPress installation. Should anything go wrong we will restore back to the previous version of WordPress so your website is not out of action for any length of time.

Should you wish to have us upgrade for you simply fill out the contact form below with your details and we will contact you to let you know the next steps.

Contact Us

3 Comments

  1. Claire on July 20, 2011 at 4:36 pm

    hmmmm that’s a very tempting offer indeed. I’ll get back to you… if I haven’t taken the plunge within a week. my blog is yours.

    Not a fan of 3.2, updated one of my websites without disabling plugins and all hell broke loose. The biggie is still on 3.1…

    and I know one of my plugins will / might break it. Hmm.

    • WeddingSEO on July 20, 2011 at 5:32 pm

      I have updated but only because I beta test the living daylights out of the nightly releases in the lead up to the big release. 3.2 is an old version now we are already up to 3.2.1. The key is to check all the plugins first to make sure that when you hit the upgrade you know which ones will work and which won’t :o)

      Oh and back up everything twice to make sure you can roll back immediately :o)

      • Claire on August 6, 2011 at 5:30 pm

        Thanks Steve – I need to make sure I’m 100% competent at backing up first I think. (still haven’t done it!) I use a plugin… not entirely sure how it works.
        Thanks too for the note on plugins.
        I’m sure I’m not the only one who hasn’t updated yet… I hope!

Leave a Comment